How do I work around Firefox FlashBlock plugin?

Wtite here if you are not sure in which category to create your topic
Post Reply
jisner
Posts: 6
Joined: Mon Nov 24, 2008 3:09 pm

How do I work around Firefox FlashBlock plugin?

Post by jisner » Tue Feb 17, 2009 11:26 am

When I attempt to conert a PDF document to Flash, Print2Flash (version 2.7.3 PRO mode) pops up the following message:

This content requires the Adobe Flash Player. It either has not been installed yet or is prohibited by your browser security settings.

(a) Flash player IS installed (Adobe Flash Player version 10.0.12.36).

(b) I am using the Firefox plugin FlashBlock. I disabled FlashBlock and tried Print2Flash again, but I got same error message.

What else could it be?

Post Reply